.p-staff-wrapper {
  padding-bottom: 72px;
}

.p-staff-mv__title {
  align-items: flex-start;
}
.p-staff-mv__ja {
  margin-top: 2.5em;
  font-size: 2.6rem;
}

.p-staff-philosophy {
  padding-bottom: 50px;
}
.p-staff-philosophy__heading {
  container-type: inline-size;
  padding-top: 42px;
  padding-bottom: 24px;
}
.p-staff-philosophy__heading > span:nth-child(1) {
  font-size: min(16.5cqw, 7.5rem);
  /*font-weight: var(--font-weight-bold);*/
  letter-spacing: -0.05em;
  opacity: 0.6;
}
.p-staff-philosophy__heading > span:nth-child(2) {
  background-image: linear-gradient(to right, var(--color-gradation-primary-start), var(--color-gradation-primary-end));
  background-clip: none;
}

.p-staff-director {
  padding-top: 24px;
}
.p-staff-director__header {
  position: relative;
  padding-top: 60px;
  padding-bottom: 24px;
  background-image: linear-gradient(to bottom, transparent, var(--color-bg-light));
}
.p-staff-director__heading > span:first-child {
  letter-spacing: -0.02em;
}
.p-staff-director__body {
  padding-bottom: 60px;
}
.p-staff-director__image {
  margin-bottom: 36px;
}
.p-staff-director__intro {
  font-size: var(--font-size-xl);
  text-align: center;
  letter-spacing: 0.1em;
}
.p-staff-director__signature {
  width: fit-content;
  margin-top: 1em;
  margin-left: auto;
}
.p-staff-director__career {
  margin-top: 32px;
}

.p-staff-profile {
  --gap: 16px;
}
.p-staff-profile__item + .p-staff-profile__item {
  padding-top: var(--gap);
  margin-top: var(--gap);
  border-top: 1px solid var(--color-white);
}
.p-staff-profile__heading {
  margin-bottom: 0.25em;
  font-size: var(--font-size-md);
  color: var(--color-text-accent);
  text-align: center;
}

.p-staff-doctor {
  padding-top: 80px;
}
.p-staff-doctor__list {
  display: grid;
  gap: 80px;
  padding-top: 50px;
}
.p-staff-doctor__header {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.p-staff-doctor__item:nth-child(even) .p-staff-doctor__header {
  flex-direction: row-reverse;
}

.p-staff-doctor__role {
  align-items: flex-start;
}
.p-staff-doctor__role__ja {
  margin-top: 1em;
  letter-spacing: 0.2em;
}
.p-staff-doctor__role__en {
  --max-font-size: 5.5rem;
  --max-text-length: 8;
  font-size: min(var(--max-font-size), var(--max-font-size) - (var(--length) - var(--max-text-length)) * 0.225em);
  letter-spacing: 0.02em;
}
.p-staff-doctor__portrait {
  width: 75%;
}
.p-staff-doctor__image {
  display: block;
  width: 92%;
  margin: auto;
}
.p-staff-doctor__name {
  margin-top: 1.5em;
  font-size: var(--font-size-md);
  text-align: center;
}
.p-staff-doctor__message {
  margin-top: 18px;
}
.p-staff-doctor__career {
  margin-top: 24px;
}

.p-staff-staff {
  padding-top: 90px;
}
.p-staff-staff__heading > span:first-child {
  font-size: 6rem;
  letter-spacing: -0.01em;
}
.p-staff-staff__list {
  display: grid;
  gap: 72px;
  padding-top: 50px;
}
.p-staff-staff__item {
  --invisible-width: 8.5%;
  --negative-margin: calc((var(--invisible-width) + var(--container-padding)) * -1);
  --image-width: 1.05fr;
  display: grid;
  gap: 6%;
}
.p-staff-staff__item:nth-child(odd) {
  grid-template-areas: "portrait main";
  grid-template-columns: var(--image-width) 1fr;
  margin-left: var(--negative-margin);
}
.p-staff-staff__item:nth-child(even) {
  grid-template-areas: "main portrait";
  grid-template-columns: 1fr var(--image-width);
  margin-right: var(--negative-margin);
}
.p-staff-staff__main {
  grid-area: main;
}
.p-staff-staff__portrait {
  grid-area: portrait;
}
.p-staff-staff__header {
  position: relative;
  padding-bottom: 0.5em;
  margin-bottom: 1em;
}
.p-staff-staff__header::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  background-image: linear-gradient(to right, var(--color-gradation-primary-start), var(--color-gradation-primary-end));
}
.p-staff-staff__role {
  display: block;
}
.p-staff-staff__name {
  display: block;
  font-size: var(--font-size-md);
}

.p-staff-group {
  margin-top: 80px;
}